/**
Theme Name: Development - Child
Author: Development
Description: Development offers digital marketing solutions for businesses all around the world. We design beautiful and functional websites, provide technical support and long-term solution based consulting in SEO, turn your leads into sales using Automated Lead Nurturing/Conversion tools and amplify your digital reach using Google Adwords and Facebook Advertising.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Development
Template: astra
*/

/* Listing Pro CSS */

select.form-control.form-control-sm.slider-line-height40 {
    font-family: 'Poppins' !important;
    font-size: 15px !important;
    height: 50px !important;
}

.bootstrap-wrapper .btn-block {
    display: block;
    width: 100%;
    height: 50px !important;
    background: #0F4F7B !important;
    font-family: 'Poppins' !important;
}
.previous1 {
    border: 1px solid #aaaaaa;
    position: absolute;
    right: 55px;
    top: -40px;
    padding: 0 10px;
    border-radius: 50%;
}
.next1 {
    border: 1px solid #aaaaaa;
    position: absolute;
    right: 15px;
    top: -40px;
    padding: 0 10px;
    border-radius: 50%;
}
p.realtitle {
    font-family: 'Poppins' !important;
    font-size: 22px !important;
    text-align: left;
    color: #000 !important;
}
.card-body a {
    text-decoration: none !important;
}
p.address {
    color: #000 !important;
    font-family: 'DM Sans';
    font-size: 17px !important;
    text-align: left;
	min-height:unset !important;
}
p.mt-2.short-desc {
    font-size: 16px;
    color: #000;
    font-family: 'DM Sans';
    text-align: left;
    line-height: 30px;
}
.buttonMore {
    display: flex
;
    justify-content: space-between;
    align-items: center;
}
.buttonMore a {
    font-family: 'Poppins';
    font-size: 17px;
    color: #000;
}
.cbp > * {
    visibility: visible !important;
}
.cbp .cbp-item {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 32%;
    z-index: 1;
}
.cbp {
    position: relative;
    margin: 0 auto;
    z-index: 1;
    height: auto !important;
    display: flex;
    justify-content: space-between;
}
.card-img-container {
    overflow: hidden;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    position: relative;
    height: 400px !important;
    overflow: hidden;
}
.slick-list.draggable div.card img {
    min-height: 400px !important;
    max-height: 400px !important;
    object-fit: contain !important;
}
#destination .cities_title {
    font-family: 'Poppins' !important;
    font-size: 20px !important;
}
.bootstrap-wrapper .text-white {
    color: #fff !important;
    font-size: 20px !important;
    text-transform: capitalize;
}
#destination .cities_img {
    height: 400px !important;
    object-fit: cover;
    object-position: center center;
}
.img_overlay_container {
    height: 400px !important;
}
.img_overlay {
    position: absolute;
    bottom: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), #0F4F7B) !important;
    height: 100% !important;
    width: 100%;
    z-index: 8;
    color: #fff;
}
.bootstrap-wrapper .card {
    position: relative;
    display: -ms-flexbox;
    display: flex
;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 1rem;
}
body .bootstrap-wrapper .rounded {
    border-radius: 1.25rem !important;
}
body .bootstrap-wrapper .bg-white {
    background-color: transparent !important;
}
.card-img-top {
    height: 100% !important;
    object-fit: cover !important;
    object-position: center center !important;
}
/* Listing Pro CSS END */